:root {
    font-size: 16px;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700italic.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700italic.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700italic.woff') format('woff'), url('../fonts/roboto-v30-latin-700italic.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.3;
    color: #000;
    font-weight: 400;
}

#wrapper {
    margin: 16px auto;
    border: 1px #000 solid;
    max-width: 800px;
    position: relative;
    background-color: #FFFFFF;
    overflow: hidden;
}

article {
    padding: 50px 90px 0;
}

footer {
    padding: 0 65px 65px;
}

.logo {
    padding: 60px 60px 0;
    display: flex;
    justify-content: flex-end;
}

.link {
    white-space: normal !important;
    word-break: break-all;
}

p span {
    white-space: nowrap;
}

p {
    margin-bottom: 1.25rem;
    hyphens: auto;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 0.9375rem;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
}

h1 small {
    font-size: 18px;
}

h2 {
    font-size: 20px;
    margin: 0 0 1.25rem;
    font-weight: 700;
    font-style: italic;
}

h3 {
    color: #E10216;
    font-style: italic;
    font-size: 1.75rem;
    margin: 0 0 2.75rem;
    font-weight: 700;
    text-align: center;
}

h4 {
    font-weight: 700;
    text-decoration: underline;
    font-size: 16px;
    margin: 0 0 1.25rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

ul {
    margin-bottom: 1.25rem;
    list-style: none;
}

ul li {
    padding-left: 3.125rem;
    position: relative;
}

ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 25px;
    background: #000;
}



span {
    white-space: nowrap;
}

@media only screen and (max-width:800px) {
    #wrapper {
        border: none;
        hyphens: auto;
        margin: 0 auto;
    }

    p {
        text-align: left;
    }
}

@media only screen and (max-width:767px) {
    article {
        padding: 16px;
    }

    footer {
        padding: 0 16px 1.5rem;
    }

    .logo {
        justify-content: center;
        padding: 16px;
    }
}

@media only screen and (max-width:480px) {
    ul li {
        padding-left: 1.25rem;
    }

    ul li:before {
        left: 0;
    }
}